Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 17 Oct 2025 15:57:00 +0300

Häädemeeste Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2511002/15656 aadressile Pärnu maakond, Häädemeeste vald, Treimani küla, 
19331 Rannametsa-Ikla tee // Lea // Mereranna // Orajõe metskond 31 (0,4 kV 
maakaabel ja liitumiskilp) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 31 lg 4 p 1

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27587895>  (menetlus nr: 
516682), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.